<template>
  <q-card-actions align="right">
    <q-btn
      :label="addLabel"
      icon="check"
      color="positive"
      type="submit"
      @click="$emit('onOKClick')"
    />
    <q-btn
      label="Zrušit"
      icon="close"
      color="negative"
      flat
      @click="$emit('onCancelClick')"
    />
  </q-card-actions>
</template>
<script lang="ts">
export default {
  name: 'JourneyAdd',
  props: {
    addLabel: {
      type: String,
      required: true
    }
  },
  emits: [
    'onOKClick',
    'onCancelClick'
  ],
  setup (): any {
    return { }
  }
}

</script>
